__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
 WHERE SCRIPT_FILE_NAME = 'FW420_APDATA2.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
 WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'C1'
   AND UPPER(PRODUCT_NAME) LIKE '%CUSTOMER%CARE%BILLING%'
/

__THEN__



UPDATE CI_MD_MENU SET OWNER_FLG = 'C1' WHERE MENU_NAME = 'CI_NT_DWN_CTXT' 
/
UPDATE CI_MD_MENU_L SET OWNER_FLG = 'C1' WHERE MENU_NAME = 'CI_NT_DWN_CTXT'
/
UPDATE CI_MD_MENU_LINE SET OWNER_FLG = 'C1' WHERE MENU_LINE_ID = 'CI46967335' 
/
UPDATE CI_MD_MENU_LINE_L SET OWNER_FLG = 'C1' WHERE MENU_LINE_ID = 'CI46967335' 
/
UPDATE CI_MD_MENU_ITEM SET OWNER_FLG = 'C1' WHERE MENU_ITEM_ID = 'CI66033333' 
/
UPDATE CI_MD_MENU_ITEM_L SET OWNER_FLG = 'C1' WHERE MENU_ITEM_ID = 'CI66033333' 
/
UPDATE CI_MD_MENU_IMOD SET OWNER_FLG = 'C1' WHERE MENU_ITEM_ID = 'CI66033333' AND MODULE_FLG = 'OM' 
/




__ELSE__

__EXIT__

__ENDIF__



